# Maintainer:levinit <levinit at outlook dot com>  https://github.com/levinit/aur-pkgbuilds
# Maintainer: ValHue <vhuelamo at gmail dot com> https://github.com/ValHue/AUR-PKGBUILDs
# Ex-Maintainer: end222 <pabloorduna98 at gmail dot com>

pkgname=nautilus-megasync
pkgver=5.2.0
pkgrel=1
pkgdesc="Upload your files to your Mega account from nautilus."
arch=('i686' 'x86_64')
url="https://mega.co.nz/#sync"
urldown="https://mega.nz/linux/repo/Arch_Extra/x86_64/"
license=('custom')
depends=('libnautilus-extension' 'megasync>=4.6.8')
provides=("${pkgname}")

source=("${urldown}/${pkgname}-${pkgver}-${pkgrel}-x86_64.pkg.tar.zst")

sha512sums=('b25b91ee335522b8d8dc51aa6c0f638ad7feab487ce2c0b112b15bb5918b106a12f111204f59875462cd8edbb7d0e9924f764bdbded27ca4a4f270769447afda')

install="${pkgname}.install"

package() {
    cp -r usr $pkgdir/
}

# vim:set ts=4 sw=2 ft=sh et:
